Get
/v1/device/routing/bgp/nbrs/per-afi-prefix
Get BGP Neighbor Per Afi Prefix Counter
Security
API Key: jwtAuth
Header parameter nameauthorization
Use Bearer <token>
Header parameters
Authorization
stringRequired
Bearer token. Format: Bearer <your_token_here>
Query parameters
address
stringRequired
BGP Nbr address
Example10.121.12.34
deviceId
integer (int64) Required
Valid configured device ID > 0
Example1000000
interface
string
Interface name. Used in case of link local address
ExampleEthernet3/0
vrfName
stringRequired
Valid configured VRF name
Exampledefault
Responses
200
OK
object
prefixes
Array of object (routingprefix)
object
afiSafiName
string
Exampleexample string
prefixRcvd
integer (int32)
Minimum0
Example123
prefixSent
integer (int32)
Minimum0
Example123